<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        <link href="{{ asset('bundles/figuras/css/jquery-ui.min.css')}}" rel="stylesheet">
        <link href="{{ asset('bundles/figuras/css/jquery-ui.structure.min.css')}}" rel="stylesheet">
        <link href="{{ asset('bundles/figuras/css/bootstrap.css')}}" rel="stylesheet">
    {% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />

    <script src="{{ asset('bundles/figuras/js/jquery.js') }}"></script>
    <script src="{{ asset('bundles/figuras/js/bootstrap.js') }}"></script>



</head>
<body>
{% block body %}{% endblock %}
{% block javascripts %}

{% endblock %}
</body>
</html>